.cb-menu {
    position: relative;
	height: 384px;
	width: 300px;
    float: left;
    background-image: url(../images/carbon.png);
    background-repeat: repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}

/* Menu Size*/

.cb-menu li{
	width: 300px;
}
.cb-menu li a{
	display: block;
	width: 280px;
	padding-right: 20px;
	text-align: right;
	position: relative;
	height: 64px;
    /*background-color:rgba(0, 0, 0, 0.2);*/
}

/* Menu Block Hover*/

.cb-menu li:nth-child(1):hover a{
	background-color: rgb(0, 205, 255);
}
.cb-menu li:nth-child(2):hover a{
	background-color: rgb(0, 205, 255);
}
.cb-menu li:nth-child(3):hover a{
	background-color: rgb(0, 205, 255);
}
.cb-menu li:nth-child(4):hover a{
	background-color: rgb(0, 205, 255);
}
.cb-menu li:nth-child(5):hover a{
	background-color: rgb(0, 205, 255);
}

.cb-menu li:nth-child(6):hover a{
	background-color: rgb(0, 205, 255);
}


.cb-menu li a span{
	display:block;
}

/* Menu Fonts Span 1,2*/

.cb-menu li a span:first-child{
    font-family: 'Play', sans-serif;
    font-weight: 400;
	font-size: 14px;
    font-style: normal;
	color: #fff;
	padding-top: 13px;
    padding-right: 15px;
}
.cb-menu li:hover span:first-child{
	color: rgb(0, 0, 0);
}

.cb-menu li a span:nth-child(2){
    font-family: 'Play', sans-serif;
    font-weight: 400;
	font-size: 18px;
    color: rgb(0, 205, 255);
    padding-right: 15px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear;
}
.cb-menu li:hover span:nth-child(2){
	color: rgb(0, 0, 0);
}

